/* 

	project:  mdtasarim
	author:   mertcan dogan (www.mdtasarim.com) 

*/


html
{
overflow-x: hidden;
}
body{background:#ffffff url(../images/bg.jpg) top center repeat-x;background-color:#fff; font-family:'Raleway',sans-serif !important; font-size:12px; }

#genel { width:1200px; height:100%; margin:0 auto; }

a:hover
{
transition:300ms all;
}

/* Header */
#header {margin-top:0px; width:100%;}
#logo {float:left;margin-left:35px;margin-top:30px;}
#logo:hover{opacity:0.5;transition:300ms all;}
#ayracs{float:left;margin-top:-20px;margin-left:-3px;}
/* Menü */
#menu {float:left;width:1200px; margin-left :131px; margin-top:103px;font-family:'Raleway',Arial;}
#menu ul {float:left; }
#menu ul li {float:left; display:block; }
#menu ul li a {font-weight:bold; font-size:16px; color:#928484; padding-right:27px;font-weight:700;}
#menu ul li a:hover {color:#140f96; }
#yuvarlak {float:left; width:198px ; height:198px ; background:url(../images/logo-bg.png) ;  margin-top:-100px;position:relative;z-index:500;}

.owl-carousel img{border-radius:20px;}
.kayanslide{overflow:hidden;float:left;Width:1200px;height:450px;margin-top:-40px;}

#owl-demo2 .owl-item{width:260px !important;margin-right:20px;}
#owl-demo3 .owl-item{width:201px !important;margin-right:20px;}
#owl-demo3 img{border-radius:20px;border:1px solid lightgray;}


.haber{float:left;background:#f3f3f3;width:1200px;height:320px;border-radius:25px;margin:60px 0px;}
.haber>.baslik{background:#4f4f4f;color:#fff;font-weight:800;font-size:16px;text-align:center;width:360px;padding:30px 0px;border-radius:25px;margin-left:420px;float:left;margin-top:-40px;}


.khaber{float:left;width:1100px;height:225px;margin-top:20px;margin-left:50px;overflow-x:scroll;   display: inline-block;}
.haberliste{min-width:32000px;}

.khaber::-webkit-scrollbar {
    width: 8px;
}
.khaber::-webkit-scrollbar-button {
    width: 8px;
    height:5px;
}
.khaber::-webkit-scrollbar-track {
    background:#eee;
    border: thin solid lightgray;
    box-shadow: 0px 0px 3px #dfdfdf inset;
    border-radius:10px;
}
.khaber::-webkit-scrollbar-thumb {
    background:#999;
    border: thin solid gray;
    border-radius:10px;
}
.khaber::-webkit-scrollbar-thumb:hover {
    background:#7d7d7d;
}


.habernet{float:left;width:310px;background:#fff;height:150px !important;border-radius:25px;padding:15px 25px;height:270px;margin-right:30px;}
	.habernet .hbaslik a{float:left;font-size:16px;color:#000;font-weight:700;margin-top:20px;clear:Both;}
	.habernet .hicerik{float:left;font-size:14px;color:#8c8c8c;font-weight:500;margin-top:10px;clear:Both;line-height:28px;margin-bottom:10px;}

.deger{float:left;width:1200px;margin-top:0px;text-align:center;}
.deger .aciklama{width:800px;float:left;text-align:center;line-height:28px;font-size:16px;color:#4f4f4f;margin-top:30px;margin-left:200px;}
.deger .baslik{float:left;width:100%;font-size:36px;font-weight:800;color:#4f4f4f;text-align:center;}

.ust
{
float:right;
margin-top:40px;
width:630px;
height:auto;
}

.sosyals
{
float:left;
margin-top:8px;
}

.sosyals>a
{
float:left;
padding-left:10px;
}

.sosyals>a:hover
{
margin-top:-5px;
transition:300ms all;
}

.onbilgi
{
float:right;
text-align:right;
}

.onbilgi span
{
float:right;
clear:right;
text-align:right;
line-height:22px;
}

.onbilgi>.ilk
{
font-size:16px;
font-style:italic;
color:#007390;
}

.onbilgi>.bil
{
font-size:22px;
color:#2ec0e5;
}


.tepekisim
{
float:left;
width:1200px;
margin-top:15px;
}

.sagmenu
{
float:left;
width:321px;
margin-left:20px;
}

.sagmenu>.haberlerimiz
{
float:left;
}

.sagmenu>.haberlerimiz>.baslik
{
float:left;
background:url('../images/mbaslik.png');
width: 312px;
height: 41px;
color: #fff;
font-size: 16px;
padding-left: 30px;
padding-top: 23px;
}

.sagmenu>.haberlerimiz>.oklar
{
float:left;
width:70px;
height:46px;
background:#e3e3e3;
margin-left:10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}

.sagmenu>.haberlerimiz>.oklar>.solok,.sagmenu>.haberlerimiz>.oklar>.ayrac,.sagmenu>.haberlerimiz>.oklar>.sagok
{
float:left;
padding:0 3px;
margin-top:13px;
margin-left:6px;
}

.sagmenu>.haberlerimiz>.haberler
{
float:left;
margin-top:5px;
font-size:15px;
margin-left:20px;
}

.sagmenu>.haberlerimiz>.haberler>ul>li
{
float:left;
margin-bottom:10px;
margin-top:7px;
border-bottom:1px dotted #755417;
padding-bottom:15px;
}

.sagmenu>.haberlerimiz>.haberler>ul>li:last-child
{
border-bottom:0px none;
}

.sagmenu>.haberlerimiz>.haberler>ul>li>.baslik
{float:left;font-weight:bold;color:#a72e2e;line-height:18px;margin-bottom:5px;}

.sagmenu>.haberlerimiz>.haberler>ul>li>.baslik:hover{color:black;}

.sagmenu>.haberlerimiz>.haberler>ul>li>p
{float:left;line-height:22px;color:#484849;font-size:14px;}

.git
{
float:right;
width:30px;
height:30px;
margin-top:-2px;
}

.solalt
{
float:left;
background:url('../images/altm.png');
width:280px;
height:114px;
margin-top:50px;
}

.solalt>a
{
float: left;
font-size: 14px;
color: #fff;
font-weight: bold;
padding-left: 22px;
line-height: 58px;
}

.solalt>a:hover
{
color:#755417;
}

.sagmenu>.markalar>.marka>.solok,.sagmenu>.markalar>.marka>.sagok
{
float:left;
padding-top:40px;
}

.sagmenu>.markalar>.marka>.urun
{
float:left;
width:210px;
height:100px;
margin:0 10px;
}

.sagmenu>.markalar>.marka>p
{
float:left;
margin-top:10px;
font-style:italic;
}

.orta
{
float:left;
margin-top:20px;
width:1200px;
}

.orta .baslik
{
float:left;
background:url('../images/mbaslik.png');
width: 312px;
height: 41px;
color: #fff;
font-size: 16px;
padding-left: 30px;
padding-top: 23px;
}

.orta .tumu
{
float:right;
background:url('../images/tumu.png');
width: 188px;
height: 41px;
color: #fff;
font-size: 16px;
padding-left: 30px;
padding-top: 23px;
}

.resimler{float:left;width:981px;height:auto;margin-top:0px;}
.resimler-baslik{float:left;background:url('../images/fotolar.html');width:1200px;height:16px;}

.resimler img
	{
	float: left;
	margin-top: 5px;
	margin-bottom: 10px;
	width: 213px;
	height: 160px;
	border: 3px solid #dfdfdf;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: inset 5px 5px 25px 3px rgba(100, 100, 100, 0.1);
	box-shadow: inset 5px 5px 25px 3px rgba(100, 100, 100, 0.1);
	}
	
	.resimler img:hover
	{
	box-shadow:5px 5px 25px 3px rgba(100, 100, 100, 0.1);
	}
	
.rayrac
{
float:left;
width:28px;
height:10px;
}

.rayrac:last-child
{display:none;
}

.uzuna,.uzunb
{
background:url('../images/gcizgi.png') repeat;
width:100%;
height:13px;
margin-top:10px;
}

.uzunb{float:left;}



/* Dİl */
#dil {float:right;display:none; }

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			15em; /* left offset of submenus need to match (see below) */
	-moz-box-shadow: 0px 0px 20px lightgray;
-webkit-box-shadow: 0px 0px 20px lightgray;
box-shadow: 0px 0px 20px lightgray;
	border-radius:7px;
	-moz-border-raidus:7px;
	-webkit-border-radius:7px;
	background-color:#fff;
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu ul li a{
	padding-top:7px;
	padding-left:5px;
	padding-bottom:10px;
	width:			100%;
}


.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
	
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			16em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/* Slider */

#slider {float:left;width:600px; height:350px;}

.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:40%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
	opacity:1;
}
.nivo-controlNav a.active {
	font-weight:bold;
}

.theme-default #slider {
    width:600px !important; /* Make sure your images are the same size */
    height:350px; /* Make sure your images are the same size */
	border-radius:10px;
	overflow:hidden;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

/* Çizgi */
#cizgi {
display:none;
width:100%;
height:1px;
background:url(../images/cizgi.png) repeat-x;
float:left;
margin-top:10px;
 }#cizgi2 {
width:100%;
height:1px;
background:url(../images/cizgi.png) repeat-x;
float:left;
margin-top:30px;
}
#cizgi3 {
width:100%;
height:1px;
background:url(../images/cizgi.png) repeat-x;
float:left;
margin-top:50px;
}
#cizgi4 {
width:100%;
height:1px;
background:url(../images/cizgi.png) repeat-x;
float:left;
margin-top:0px;
margin-bottom:20px;
}


/* Ürünler */
#urunler { width:1200px; height:216px; margin-top:15px; float:left;}
.barbaslik {width:300px; height:30px; float:left; font-size:18px; font-weight:bold; color:#565656  }
.barbaslik  img{ width:32px; height:32px; float:left;}
.barbaslik span {margin-left:5px; float:left; margin-top:6px; }


#manset {width: 905px; height: 129px; float:left; margin-top:20px; margin-left:20px;}
ul#mans li {float: left; margin-left:19px;}
ul#mans li a img {border:2px solid #DEDEDE; width:125px;height:125px}
ul#mans li a img:hover{border:2px solid #FC6540; }
#manset .jcarousel-next-horizontal {display: block; width: 28px; height: 44px; position: absolute; right: -35px; top: 40px; background: url(../images/next.png); cursor: pointer;}
#manset .jcarousel-prev-horizontal {display: block; width: 28px; height: 44px; position: absolute; left: -33px; top: 40px; background: url(../images/prev.png); cursor: pointer;}


/* Hoşgeldiniz */
#hosgeldiniz {width:468px; height:auto;  float:left; margin-top:-20px;}
.hosgeldiniz {float:left; margin-top:13px; color:#1e1e1f; font-size:13px;line-height:22px;color:#7E7E7E;}

/* Duyurular */
#duyurular {width:400px; height:165px; float:right; margin-top:-20px;line-height:22px; }
#duyurular ul {float:left; margin-top:8px; list-style-type:circle}
#duyurular ul li {  padding-top:5px; }
#duyurular ul li a {color:#7E7E7E;font-size:13px; }
#duyurular ul li a:hover {color:#FC6540 }
#duyurularsayfasi {font-size:14px; line-height:25px; }

#referanslar {width:1200px; height:170px; float:left; margin-top:0px; }
.referanslistesi { width:1200px; height:82px; background-color:#fff; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; border:1px solid #cccccc; margin-top:28px; float:left;}  
.referanslistesi ul li { float:left; display:block; padding-left:15px; padding-top:4px;height:75px;}

/* Footer */
#footer {border-top:1px solid #9f9f9f;width:100%; height:106px; margin-top:40px; width:100%;text-align:center; float:left;}
.imza {color:#1e1e1f; float:left; width:1200px;text-align:center; height:64px;margin-top:20px;}
.imza>p
{
font-size:16px;
line-height:26px;
font-weight:800px;
color:#9f9f9f;
}
.sosyalag {float:right; float:right; margin-right:20px;}
.sosyalag a {float:right; margin-top:-45px; }

/* İçerik */
#icerik {float:left; width:1200px; height:100%;    background: #fff;
    padding: 20px;
    border-radius: 20px;}
/* İç Sayfa İçerik */
.icsayfaicerik { width:1200px; height:100%;min-height:700px; float:left;  margin-top:15px; font-size:12px;}
.icsayfaicerik {margin:.8em 0; font-size:12px;  line-height:1.5em; color:#1e1e1f}
.icsayfaicerik h1 {padding:.8em 0; font-size:1.5em;}
.icsayfaicerik h2 {padding-bottom:10px; font-size:20px; text-transform:capitalize;font-weight:bold;color:#0C4C77;}
.icsayfaicerik h3 {padding:1em 0 0 0; font-size:1.3em;color:gray;}
.icsayfaicerik h4 {padding:1em 0 0 0; font-size:1.2em;}
.icsayfaicerik h5 {padding:1em 0 0 0; font-size:1.1em;}
.icsayfaicerik h6 {padding:1em 0 0 0; font-size:1em;}
.icsayfaicerik p {padding:.6em 0 .2em 0;font-size:14px;line-height:24px;}
.icsayfaicerik p a:hover, .postcontent ul a:hover, .postcontent ol a:hover {color:#4aa5c3;}
.icsayfaicerik ul, .postcontent ol {}
.icsayfaicerik ul li {list-style:disc;}
.icsayfaicerik ol li {list-style:decimal;}
.icsayfaicerik a {color:#323232;}
.icsayfaicerik a:hover {color:#FC6540;}

/* Sayfalama */
.sayfalama { padding: 3px; margin: 3px; text-align:center; float:left; padding-top:15px; } 
.sayfalama a { padding: 2px 5px 2px 5px;  margin: 2px;  border: 1px solid #EEE;  text-decoration: none;  color: #036CB4; cursor:pointer; } 
.sayfalama a:hover, .sayfalama a:active { border: 1px solid #999;  color: #666; cursor:pointer; } 
.sayfalama .secili {  padding: 2px 5px 2px 5px;  margin: 2px;  border: 1px solid #036CB4;  font-weight: bold;  background-color: #036CB4;  color: #FFF;} 
.sayfalama .pasif {  padding: 2px 5px 2px 5px;  margin: 2px;  border: 1px solid #EEE;  color: #DDD; }

/* Contatc Form */

#iletisimform {float:left; width:500px; height:100% }

#iletisims input, #iletisims textarea { 
	padding: 8px;
	border: solid 1px #E5E5E5;
	font: normal 12px Verdana, Tahoma, sans-serif;
	width: 200px;
	background: #FFFFFF url('form_background.html') left top repeat-x;/*Mimic Background Property in Internet Explorer since IE 6,7,8 does not support CSS3*/
	background: -webkit-gradient(linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
	background: -moz-linear-gradient(top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
	box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;/*0.1 actually means 10 %*/
	-moz-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	-webkit-box-shadow: rgba(0,0,0, 0.1) 0px 0px 8px;
	}

#iletisims textarea { 
	width: 400px;
	max-width: 400px;
	height: 150px;
	line-height: 150%;
	}

#iletisims input:hover, #iletisims textarea:hover,
#iletisims input:focus, #iletisims textarea:focus { 
-moz-box-shadow:0 0 8px lightblue;
	-webkit-box-shadow:0 0 8px lightblue;
	box-shadow:0 0 8px lightblue;
}

.form label { 
	margin-left: 12px; 
	color: #999999; 
	}

.submit input {
	width: auto;
	padding: 10px 14px;
	background: #7E7348;
	font-size: 14px;
	color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	cursor:pointer;
	}
#form-div { 
-moz-border-radius:12px 12px 12px 12px;
-webkit-border-radius: 12px 12px 12px 12px;
padding-top:10px;
}


/* İletişim Adresleri */
#iletisimadres {
float:right; 
width:440px;
height:400px;
 }

#gmaps {
float:right;
width:340px;
height:200px;
margin-top:10px;
margin-right:90px;
} 
#gmaps h3{padding-bottom:10px;}


/* Kategoriler */
#kategoriler {float:left; width:200px; height:100%; margin-top:20px;} 
.barbaslik2 {width:300px; height:30px; float:left; font-size:15px; font-weight:bold; color:#565656  }
.barbaslik2  img{ width:16px; height:16px; float:left; margin-top:7px;}
.barbaslik2 span {margin-left:5px; float:left; margin-top:6px; }


#kategoriler ul  {  margin-top:10px; float:left; color:#1e1e1f; font-size:13px; font-weight:bold; }
#kategoriler ul  li{ float:left; list-style: square url("../images/ok.png"); padding-top:8px; font-size:13px; font-weight:bold; margin-top:10px;}

/* Sayfadaki Ürünler */
#uruns {width:760px; height:100%; float:right;  margin-top:20px;}
#urunsliste {float:left; width:760px; height:100%; margin-top:5px; }
#urunsliste ul li {float:left; display:block; list-style:none; padding-left:20px; padding-top:40px; }
#uruncuk {margin:0 auto; width:154px; height:220px; padding-top:10px; float:left; }
#uruncuk a img {border:2px solid #565656; }
#uruncuk a img:hover {border:2px solid #FC6540; }
.urunad {margin:0 auto; font-weight: bold; font-size:12px; color:#1e1e1f; margin-top:10px }
.incele {width:115px; height:30px; margin-top:8px; }
.incele a {float:right; background-color:#565656; padding:3px 15px 3px 15px; color:#fff; border-radius:7px; -moz-border-radius:7px; -webkit-border-radius:7px; }
.incele a:hover {background-color:#009cff; color:#fff;}
#inceleres {width:16px; height:16px; background-image:url(../images/search.png); float:left; }

/* Tek Sayfa Ürünler */
#sayfaurun {float:left; width:760px; height:100%;  margin-top:20px; }
.buyukurunresmi {width:250px; height:300px; float:left; }
.buyukurunresmi a img{border:2px solid #565656; }
.buyukurunresmi a img:hover {border:2px solid #FC6540; }
.fiyat {float:left; margin-top:20px; font-size:16px; font-weight: bold; margin-left:70px; width:250px; height:30px; }
.fiyat span {font-size:25px; }
.satinal {float:left; margin-left:65px; }
.urunaciklama { width:470px; height:100%; float:right; }

/* Albüm v2 ile gelen güncelleme*/
#album {float:left; }
ul.album li {float:left; display:block; list-style:none; }
#albumres {width: 270px;
height: 210px;
padding-left: 26px;
padding-right: 30px;
padding-top: 25px;}
#albumres img {width:270px; height:200px; border:3px solid #F0F0F0; border-radius:7px; }
#albumres img:hover {border:3px solid #FC6540;transition:300ms all; }
#albumres span {width:270px; margin-top:5px; float:left; font-size:16px; font-weight:bold;}

.clear {
clear:both;
font-size:1px;
height:1px;
line-height:1px;
overflow:hidden;
}


  
.kutu{
width:880px;
margin:20px 0;
/* border radius */
 -webkit-border-radius: 3px;  
 -moz-border-radius: 3px;  
 border-radius: 3px;
 -webkit-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
box-shadow: 0px 2px 1px 0px rgba(0, 0, 0, 0.2);
}

.kutu span{
font: 13px Arial;
margin-left:10px;
}

.basarili{
padding:15px 40px;
background: #F0FCCF url(../images/basarili.png) no-repeat 10px center;
border:1px solid #BADC5D;
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset; 
-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
}

.hata{
padding:15px 40px;
background: #FCE3E3 url(../images/hata.png) no-repeat 10px center;
border:1px solid #BC8484;
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset; 
-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
}

.uyari{
padding:15px 40px;
background: #FFF0C6 url(../images/uyari.png) no-repeat 10px center;
border:1px solid #B59F5E;
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset; 
-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
}

.bilgi{
padding:15px 40px;
background: #F7F9FC url(../images/bilgi.png) no-repeat 10px center;
border:1px solid #B0B9C4;
-webkit-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset; 
-moz-box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
box-shadow: 0px 1px 0px 0px rgba(0, 0, 0, 0.1), 0 1px 1px rgba(255, 255, 255, 0.9) inset;
}

/* Eposta Kayıt */
.siyah2 {
	width: 283px;
	height: 79px;
	background-image: url('../images/siyah2.png');
	background-repeat: no-repeat;
	margin-left:60px;
}

.eposta-yazi {
	height: 41px;
	color: #495053;
	padding-left: 70px;
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: 16pt;
	line-height: 41px;
}
.eposta-input {
	float: left;
	padding-left: 55px;
}
.input {
	height: 26px;
	line-height: 25px;
	width: 195px;
	padding: 3px 0px 0px 5px;
	font-family: Tahoma;
	font-size: 8pt;
	color: #616161;
	background: transparent;
	border: 0px;
}
.submit {
	width: 28px;
	height: 28px;
	border: 0px;
	background: transparent;
}

#altbilgi {width:1200px; height:100px; float:left; margin-top:30px;}
#mailkaydi {width:480px; height:100px; float:right; }
#doviz {width:480px; height:100px; float:left; }

/* Döviz */
.dovizbg {width:267px; height:75px; background:url(../images/dovizbg.png); margin-left:80px; }
.dovizbg ul {margin-left:55px; margin-top:5px; float:left; }
.dovizbg ul li {font-size:14px; color:#716f6f; font-weight:bold; line-height:34px;}


/* Buton Kodları */

/*BUTON KODLARI */
  a.sari, 
  a.beyaz, 
  a.gri, 
  a.kirmizi,
  a.yesil, 
  a.metal, 
  a.mavi, 
  a.deniz, 
  a.mor, 
  a.siyah {
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 20px;
    line-height: 12px;
    margin: 5px;
    padding: 8px 10px 0;
    text-decoration: none;
    border: 1px solid #DAB347;
    color: #835503 !important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.6);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    -moz-box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
    box-shadow:0 1px 1px rgba(0, 0, 0, 0.08);
  }

  a.beyaz:hover, 
  a.gri:hover, 
  a.kirmizi:hover, 
  a.sari:hover, 
  a.yesil:hover, 
  a.metal:hover, 
  a.mavi:hover, 
  a.deniz:hover, 
  a.mor:hover, 
  a.siyah:hover { background-position: 0 -28px;}
  
  a.beyaz { background-image: url(../images/beyaz.png); border: 1px solid #d3d3d3; color: #555555 !important; text-shadow: 0 1px 0 rgba(255,255,255, 0.8); }
  a.beyaz:hover { border: 1px solid #c4c4c4; }
  a.gri { background-image: url(../images/gri.png);	border: 1px solid #b5b5b5; color: #555555!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.gri:hover { border: 1px solid #989898; }
  a.kirmizi {	background-image: url(../images/kirmizi.png);	border: 1px solid #df6f8b; color: #913944!important;	text-shadow: 0 1px 0 rgba(255,255,255, 0.3); }
  a.kirmizi:hover { border: 1px solid #c36079; }
  a.sari { background-image: url(../images/sari.png); border: 1px solid #f5b74e; color: #996633!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.sari:hover { border: 1px solid #d29a3a; }
  a.yesil { background-image: url(../images/yesil.png); border: 1px solid #adc671; color: #5d7731!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.yesil:hover { border: 1px solid #8bb14d; }
  a.metal { background-image: url(../images/metal.png); border: 1px solid #90c6c8; color: #437b7d!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.metal:hover { border: 1px solid #7db9bb; }
  a.mavi { background-image: url(../images/mavi.png); border: 1px solid #8dc5da; color: #42788e!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.mavi:hover { border: 1px solid #7caec0; }
  a.deniz {	background-image: url(../images/deniz.png); border: 1px solid #a2afb8; color: #515f6a!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.deniz:hover { border: 1px solid #8996a0; }
  a.mor {	background-image: url(../images/mor.png);	border: 1px solid #bc9db9; color: #7b5777!important; text-shadow: 0 1px 0 rgba(255,255,255, 0.4); }
  a.mor:hover { border: 1px solid #a482a0; }
  a.siyah { background-image: url(../images/siyah.png);	border: 1px solid #4c4c4c; color: #ffffff!important;	text-shadow: 0 1px 0 rgba(0,0,0, 0.4); }
  a.siyah:hover { border: 1px solid #2c2c2c; }
  
  #sonucyaz {margin-top:10px; float:left; }
  span.yesil {color:#1aad1d }
  span.kirmizi{color:#ff0808 }